# reapr-pipeline(1)

## NAME

reapr-pipeline - run the REAPR pipeline

## SYNOPSIS

*reapr pipeline* [options] <assembly.fa> <in.bam> <outdirectory> [perfectmapprefix]

## DESCRIPTION

[perfectmapprefix] is optional and should be the prefix used when task
*perfectmap* was run.

It is assumed that reads in <in.bam> are 'innies', i.e. the correct orientation
is reads in a pair pointing towards each other (---> <---).

## OPTIONS

*-stats|fcdrate|score|break option=value*::
  You can pass options to *stats*, *fcdrate*, *score* or *break*
  if you want to change the default settings. These
  can be used multiple times to use more than one option. e.g.:
    *-stats i=100 -stats j=1000*
  If an option has no value, use *1*. e.g.
    *-break b=1*

*-fcdcut* <float>::
  Set the fcdcutoff used when running score. Default is to
  run fcdrate to determine the cutoff. Using this option will
  skip fcdrate and use the given value.

*-x*::
  By default, a bash script is written to run all
  the pipeline stages. Using this option stops the
  script from being run.

## SEE ALSO

reapr(1)
